.obident {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	
}

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

A:link {text-decoration: none; color: #000000}
A:visited {text-decoration: none; color: #000000}
A:active {text-decoration: none; color: #000000}
A:hover {text-decoration: underline; color: #00FF00}
